

- name: Marking Composer as Executable
  file: path=/usr/bin/composer owner=root group=root mode=0755

- name: Run Composer for CachetHQ
  shell: composer install --no-dev -o -n
  args:
    chdir: /var/www/html/Cachet
    
- name: Migrate Database for CachetHQ
  shell: php artisan migrate -n --force
  args:
    chdir: /var/www/html/Cachet
